RSS feed
Nieuws
Sep
26
Kritieke kwetsbaarheid gevonden in Bash-shell 26 september 2014
Geplaatst door Mike-Support Helpburo.eu aan 26-09-2014 19:42

Er is in het ‘bash’-package voor Linux/Unix een kritieke kwetsbaarheid gevonden (25 september CVE-2014-7169 en 26 september CVE-2014-6271).

Deze kwetsbaarheid maakt het mogelijk om een eventueel kwaadaardige code uit te voeren op een server.

Voor alle klanten die servers in gebruik hebben met CentOS 5 of 6 zijn de genoemde updates gisteren en vandaag uitgevoerd.....


Reacties (0)
Help Desk Software